Jump to content

MediaWiki:Vector.css: Difference between revisions

Created page with "All CSS here will be loaded for users of the Vector skin: Removes Switch to old look: #mw-navigation .mw-sidebar-action:has(.mw-sidebar-action-item.vector-menu-portal ) { display:none; }"
 
No edit summary
Tag: Reverted
Line 4: Line 4:
/* Removes Switch to old look */
/* Removes Switch to old look */
#mw-navigation .mw-sidebar-action:has(.mw-sidebar-action-item.vector-menu-portal ) {
#mw-navigation .mw-sidebar-action:has(.mw-sidebar-action-item.vector-menu-portal ) {
display:none;
}
/* Removes Metadata */
#mw-metadata {
display:none;
display:none;
}
}

Revision as of 22:12, 18 April 2025

/* All CSS here will be loaded for users of the Vector skin */


/* Removes Switch to old look */
#mw-navigation .mw-sidebar-action:has(.mw-sidebar-action-item.vector-menu-portal ) {
	display:none;
}

/* Removes Metadata */
#mw-metadata {
	display:none;
}